{% extends "_layout.html" %}

{% block content %}

<div class="row">
    <div class="col-lg-12">
        <h2>{{ vial_current_view.get_view_title() }}</h2>

        <form class="form-inline" id="frm-whi" method="get" action="{{ url_for('whois.search') }}">
            <div class="form-group">
                <label class="sr-only" for="frm-whi-search">Search local whois:</label>
                <div class="input-group">
                    <div data-toggle="tooltip" class="input-group-addon" title="Search local whois">{{ get_icon('search') }}</div>
                    <input class="form-control" type="search" id="frm-whi-search" name="search" placeholder="IP address, range, network or abuse email" value="" size="40">
                </div>
            </div>
            <input class="btn btn-primary" type="submit" name="submit" value="Search">
        </form>
    </div>
    <!-- /.col-lg-12 -->
</div>
{% endblock content %}
